## golang-github-ziutek-telnet 0.1.0

=== debian/changelog ===
golang-github-ziutek-telnet (0.1.0-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental

 -- Otto Kekäläinen <otto@debian.org>  Sat, 16 Aug 2025 11:58:08 -0700

golang-github-ziutek-telnet (0.1.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1105845)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 15 May 2025 23:45:19 +0000
