=== debian/control ===
Source: golang-github-ziutek-telnet
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ziutek-telnet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ziutek-telnet.git
Homepage: https://github.com/ziutek/telnet
XS-Go-Import-Path: github.com/ziutek/telnet

Package: golang-github-ziutek-telnet-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go library for handling Telnet connections
 This package provides a Go library for managing Telnet connections, enabling
 developers to create robust Telnet clients for interacting with remote
 servers. It offers a simple interface for handling Telnet protocol specifics,
 such as option negotiation, echo control, and data transfer, making it
 suitable for automating interactions with Telnet-based systems.
 .
 It includes the source code and development files for integrating the library
 into Go projects. With features like reading until delimiters and support for
 Unix-style line endings, it is ideal for building command-line tools, network
 automation scripts, or custom Telnet clients.
